export type SimpleToken = {
    surface: string;
    pos: string;
};
export declare class Analyzer {
    protected dicPath: string;
    constructor(dicPath: string);
    tokenize(sentence: string): Promise<SimpleToken[]>;
    static create(dicPath?: string): Analyzer;
    static analyze(sentence: string, dicPath?: string): Promise<SimpleToken[]>;
}
export default Analyzer;
